<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		
		let a=0, b=0, c=0, menor=0;

		a=Number(prompt("Introduce el primer número"));
		b=Number(prompt("Introduce el segundo número"));
		c=Number(prompt("Introduce el tercer número"));
		
		if (a<b) {
			if (a<c) {
				menor=a;
			} else {
				menor=c;
			}
		} else {
			if (b<c) {
				menor=b;
			} else {
				menor=c;
			}
		}
		document.write("El menor número es: "+menor);

	</script>
</head>
<body>
	
</body>
</html>